import React, { Component } from "react";

class EmptyData extends Component {
  constructor(props) {
    super(props);
  }
  render() {
    return <div>没有符合您条件的数据</div>;
  }
}

export default EmptyData;
